/* Navigation
------------------------------------------------------------------------------*/

.main-nav {
	display: block;
	position:absolute;
	top: 66px;
	right: 70px;
	height: 28px;
	font: 16px/28px 'PTSansBold', sans-serif;
	z-index: 999;
}

.main-nav ul {
	margin-left: 38px;
}

.main-nav li {
	float: left;
	margin-left: 22px;
	padding: 5px 12px 8px;
}

.main-nav ul#mainmenu > li:hover {
	background: url(../images/common/bg_menu_drop.png);
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	box-shadow: 0 -1px 2px -1px rgba( 0, 0, 0, 0.5);
}

.main-nav ul > li:last-child:hover {
  -webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	-o-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;  
}

.main-nav a {
  color: #155682;
	display: block;
}

.main-nav ul > li > a:hover,
.main-nav ul > li > #current > a,
.main-nav ul > li > .active > a {
	color: #B1811F;
	text-decoration: none;
}

.main-nav #current.parent > a,
.main-nav .active.parent > a {
	/*background: url(../images/common/nav_drop.png) right -98px no-repeat;*/
}

.main-nav ul > li.parent > a {
	padding-right: 14px;
	background: url(../images/common/nav_drop.png) right 11px no-repeat;
}

.main-nav ul > li.parent > li.parent > a {
  background: none;
}

.main-nav .parent a:hover,
.main-nav .active .parent a:hover {
	background-position: right -97px;
}

.main-nav .parent ul,
.main-nav .parent:hover ul .parent ul {
	displaY: none;
}

.main-nav .parent:hover ul,
.main-nav .parent:hover ul .parent:hover ul {
	display: block;
}

.main-nav .active.parent a:hover {
	color: #255679;
	background-position: right 11px;
}

.main-nav li ul {
	position: absolute;
	top: 41px;
	width: 220px;
	margin: 0 0 0 -12px;
	font-size: 14px;
	background: url(../images/common/bg_menu_drop.png);
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	-o-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}

.main-nav li ul li {
	position: relative;
	float: none;
	margin: 0;
	padding: 0;
	background: none;
}

.main-nav li ul li a {
	display: block;
	height: 30px;
	padding-left: 22px;
	color: #4D4545;
	background: none;
}

.main-nav ul > li.parent > ul > li:hover {
	background: url(../images/common/bg_grey_hover.png) repeat-x;
}

.main-nav ul > li.parent > ul > li:hover > a {
	color: #FFFFFF;
}

.main-nav .active.parent ul li a {
	color: #4d4545;
	padding-right: 0;
	background: none;
}

.main-nav li ul ul {
	top: 0;
	left: 220px;
	margin-left: 0;
}

.main-nav ul > li.parent > ul > li > a {
	color: #4d4545;
	background: none;
}

.main-nav .active.parent ul li.current li a:hover,
.main-nav .active.parent ul li.active li a:hover {
	color: #FFFFFF;
	background: url(../images/common/bg_grey_hover.png) repeat-x;
}


/* Side Nav
------------------------------------------------------------------------------*/

.side-menu .menu{
	width: 282px;
	margin-bottom: 16px;
  background: #CECECE url(../images/common/bg_menu_sidebar.png) repeat-x left center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #F1F0F0;
}

.side-menu a,
.side-menu a:active,
.side-menu a:visited {
	color: #155682;
	display: block;
	font-size: 14px;
	line-height: 30px;
  padding: 0px 0px 0px 32px;
}

.side-menu a:hover {
  background: url(../images/common/bg_menu_sidebar_active.png) repeat-x top left;
  color: #fff;
  text-decoration: none;
}


.side-menu .menu > li:first-child > a {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: none;
}

.side-menu .menu > li:last-child a {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border: none;
}

.side-menu .menu ul {

}

.side-menu .menu li {
	font-size: 14px;
	font-family: 'PTSansBold', sans-serif;
	border-bottom: 1px solid #e0dddd;
	border-top: 1px solid #dddddd;
}

.side-menu .menu > li {
  /*background: #CECECE url(../images/common/bg_menu_sidebar_main.png) repeat-x top left;*/
}

.side-menu .menu > li:first-child {
  border-top: none;
}

.side-menu .menu > li:last-child {
  border-bottom: none;
}


.side-menu .menu > li.active {
  background: url(../images/common/bg_menu_sidebar_active.png) repeat-x top left;
}

  .side-menu .menu > li:first-child.active {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: none;
  }

  .side-menu .menu > li:last-child.active {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border: none;
  }

  .side-menu .menu > li.active a {
    color: #fff;
  }


.side-menu .menu li:last-child {
	border-bottom: none;
}

.side-menu .menu .parent{
  
}

.side-menu .menu > li.active.parent {
  background: #f9f9f9;
  border: none;
}

  .side-menu .menu > li.active.parent a {
    color: #155682;
  }

  .side-menu .menu > li.active.parent a:hover {
    color: #fff;
  }

.side-menu .menu li > ul > li {
  border: none;
}

.side-menu .menu .parent li{
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}

.side-menu .menu .parent ul{
	padding: 0 0 12px 0px;
}

.side-menu .menu > li.parent > ul > li.active {
  background: url(../images/common/bg_menu_sidebar_active.png) repeat-x top left;
}

.side-menu .menu > li.parent > ul > li a {
	display: block;
	font-size: 12px;
	padding: 2px 0px 2px 48px;
}

.side-menu .menu > li.parent > ul > li.active a {
	background: url(../images/bullet_white.png) no-repeat 32px 12px;
	color: #fff;
}

.side-menu .menu > li.parent > ul > li.active > ul > li a {
	background: none;
	color: #155682;
	margin-left: 10px;
}

.side-menu .menu > li.parent > ul > li.active > ul > li a:hover{
	color: #155682;
	text-decoration: underline;
}

.side-menu .menu > li.parent > ul > li.active > ul > li.active a {
	color: #333;
}